	if "%1" == ""				goto syntax

	copy lharc.exe  %1      
	copy sedit.exe %1      
	copy install.exe %1
	copy install.dat %1
	copy installa.dat %1
	copy installh.dat %1
	copy installc.dat %1
	copy installv.dat %1

	lharc x files.lzh %1\                 

	goto quit

:syntax
	echo Syntax: mancopy targetdir
	echo This program will manually copy the files into 'targetdir'
	echo This BAT file is run from the MANUAL.BAT file and should
	echo NOT be run directly.


:quit
